data-srcset

Vulnerabilità plugin FancyBox per WordPress

Reading Time: < 1 minute Una grave vulnerabilità è stata scoperta nel plugin FancyBox per WordPress. Si consiglia l’aggiornarnamento immediato di FancyBox e una attenta analisi del proprio sito al fine di rilevare eventuali accessi anomali. La notizia è stata diffusa dal forum di WordPress e questo è il link alla pagina in cui se ne parla https://wordpress.org/support/topic/possible-malware-2?replies=38worpd

 data-srcset

alcuni semplici consigli per aumentare la sicurezza di wordpress

Reading Time: < 1 minute Vediamo alcuni semplici consigli per aumentare la sicurezza del proprio sito wordpress. WordPress è uno dei CMS (Content Management system) più diffusi ed utilizzati al mondo, ed anche tra i più bersagliati dagli hackers. Prescindendo dal complesso argomento della messa in sicurezza di un server, ci sono alcune semplici azioni che possono esser messe in […]

WordPress aggiungere localizzazione in italiano

Reading Time: < 1 minute Se avete installato la versione in inglese di wordpress vi potrebbe essere utile sapere come attivare la localizzazione in italiano. Bastano 5 semplici mosse: scaricare la traduzione da https://www.wpitaly.it/wordpress-in-italiano/ scompattare il file zip collegarsi via ftp al sito su cui è installato il vostro wordpress e creare la directory /wp-content/languages caricare il contenuto del file […]